TheBat! 3.0 Beta/1

  • [-] (#0003464) S/MIME decryption could have given an AV (in Beta/7-8 only)
    [-] NFS : not all filter actions are copied
    [-] NFS : automatically created messages stay in Outbox even if filter has 'send now' option
    [-] UI : minor fixes
    [-] NFS : sometimes filter body was changed
    [+] NFS : Selective download filters
    [-] NFS : paste created new filter
    [-] NFS : AV on delete long condition
    [-] IMAP: minor fixes
    [-] Backup/Restore: #0003270
    [-] NFS: IMAP fixes
    [+] Lng: TB! understands resource string modifications like |000ADFFF which move/change size of controls (like BayesIt)
    [-] Other: minor changes


    http://www.ritlabs.com/download/files3/the...ta/tb300b01.rar

    [size=1]Man möchte manchmal Kannibale sein, nicht um den oder jenen aufzufressen, sondern um ihn auszukotzen. Johann Nestroy.[/size]

    Einmal editiert, zuletzt von Thomas Woelk ()

  • Hä? 3.0? :huh:


    Mit welcher Begründung will Rit jetzt schon auf die 3.0 gehen?

    Ein Auto hat einen Platten. Woran erkennt man, dass der Fahrer Informatiker ist?
    Ganz einfach: Er überprüft, ob der Fehler auch an einem anderen Reifen auftritt.

  • Bitte vorher die alte Beta sichern!
    Die neue Version braucht einen neuen Key!

    [size=1]Man möchte manchmal Kannibale sein, nicht um den oder jenen aufzufressen, sondern um ihn auszukotzen. Johann Nestroy.[/size]

  • Hab ich was geraucht oder steht da v3.0???? :blink: :doh:


    v2.0 ist in weiten Teilen eine Baustelle so groß wie der Alexanderplatz in Berlin und die wollen auf v3 gehen und dafür dann auch noch Geld für eine neue Lizenz kassieren?!? :angry: :angry: :angry:


    :thumbdown: So nicht meine Herren!

  • Zitat

    Hab ich was geraucht oder steht da v3.0???? :blink: :doh:


    v2.0 ist in weiten Teilen eine Baustelle so groß wie der Alexanderplatz in Berlin und die wollen auf v3 gehen und dafür dann auch noch Geld für eine neue Lizenz kassieren?!? :angry: :angry: :angry:


    :thumbdown: So nicht meine Herren!


    Mike, du sagst es.


    was ist los?!


    wenn die wieder kohle haben wollen ist es over und vorbei.

  • Gibt es dazu schon ein offizielle Statement ? Ich mein im Moment ist Version 2.12.00 als stable zu bezeichnen. Version 3 ist doch weit weg.


    Wäre schon etwas gespannt auf die Erklärung dazu. *bravwart*

  • Ritlabs haette aber was dazu schreiben koennen! :angry:


    Bernd: Erläuterung schreibt man mit «ä» - auch nach neuer alter RSR. ;-)

    [size=1]Man möchte manchmal Kannibale sein, nicht um den oder jenen aufzufressen, sondern um ihn auszukotzen. Johann Nestroy.[/size]

  • Zitat

    Nu wartet doch erstmal ab was RIT dazu überhaupt sagt. Bisher gab es nur den Announce in der Beta-Liste ohne weitere Erleuterungen...


    Sorry Bern aber denke nicht, dass die da viel erklären können, was die Situation irgendwie besser machen würde. Allein die Tatsache, dass es eine Betaversion 3 gibt, die auf den ersten Blick und den ersten Tests nichts anderes ist als eine Beta/9 der v2.13 - nur mit dem Unterschied, dass der alte Key nich tmehr funktioniert - reicht schon aus, mich stinksauer zu machen, wenn man bedenkt, welches Possenspiel mit den 2er Versionen abging und wie schlecht ode gar nicht manches läuft wofür man eigentlich bezahlt hat.


    Jetzt bereits über eine v3 überhaupt nachzudenken grenzt schon an eine Frechheit aber so ein Release dann auch noch ... nope. Das schlägt dem Faß die Krone ins Gesicht und die Tropfsteinhöhlen hören auf zu tropfen.

  • Ein riesiger Sprung von 2.13 auf 3.0. Das ist ein Witz.


    Welche Verbesserungen, welche nützliche Features sind vorhanden, damit dieser gewaltige Sprung einen neuen kostenverursachenden Lizenzkey rechtfertigt?


    So nach dem Motto IMAP funktioniert jetzt und ein neuer Filtermanager, das ist dann die 3.0.


    Ich hatte erst September 2003 Updatelizenzen gekauft.


    Ich denke, ich bin wegen kleiner Bugbehebungen und Minifeatures nicht gewillt jedes Jahr Updatelizenzen zu kaufen.


    Wollen RitLabs professionelle Kunden vergraulen?

    The Bat! Pro 9.x BETA (32bit) | Win 10 Pro x64 | GnuPG 2.2.x | XMP + Regula


    Wer mich Er oder der Drache nennt, bekommt von der Drachin Pratze und Feuer zu spüren.

    Einmal editiert, zuletzt von GwenDragon ()

  • Was ist denn da passiert?
    Neue Glyphs, die zu den alten nicht mehr kompatibel sind. Die Icons sind zu weit unten und in den Listen sind sie so groß, dass sie förmlich andeinander kleben. Die Benutzereinstellungen verursachen sofort mal eine "Access violation" und die Oberfläche der Optionen erinnert an die Version 1.6x und ist komplett unterm Hund - vielleicht auch nur wegen der dauernden "Access violations".

  • Da gibts doch sowas wie Gewährleistung seitens des Anbieters... Wenn eine Software nicht fehlerfrei ist muss gratis nachgebessert werden.


    Auf neue Features kann ich gut und gerne verzichten, aber das was angeboten wird soll doch bitteschön wenigstens 100%ig laufen. :thumbdown:


    Hoffentlich kriegen die Jungs von Ritlabs ordentlich Gegenwind für diese Aktion und überlegen sich das nochmal anders :angry:

    Ein Auto hat einen Platten. Woran erkennt man, dass der Fahrer Informatiker ist?
    Ganz einfach: Er überprüft, ob der Fehler auch an einem anderen Reifen auftritt.

  • Zitat

    Da gibts doch sowas wie Gewährleistung seitens des Anbieters... Wenn eine Software nicht fehlerfrei ist muss gratis nachgebessert werden.


    In Moldavien gelten deutsche Gesetze bestimmt nicht!
    Zu dumm, wenn ich Idiotin auch online über element5 kaufe.


    Es haben schon einige (gaijin, caschy) getestet und ganz neue, wunderbare, sinnvolle Features entdeckt? Oder nur AVs? :ja:

    The Bat! Pro 9.x BETA (32bit) | Win 10 Pro x64 | GnuPG 2.2.x | XMP + Regula


    Wer mich Er oder der Drache nennt, bekommt von der Drachin Pratze und Feuer zu spüren.

    Einmal editiert, zuletzt von GwenDragon ()

  • So. Als Reaktion habe ich jetzt erstmal der Mozilla Foundation 15 Euro gespendet! Da ist das Geld in meinen Augen besser aufgehoben als bei Ritlabs und der nächste mailclient heißt dann wohl auch Thunderbird :punk:


    Für eine v3 kriegen die jedenfalls von mir keinen müden Cent solange da nichts bahnbrechend neues drin ist und das Teil rockstable läuft. Für eine v3, die nichts anderes als eine stabile v2 darstellt, gibts höchstens nen Tritt in den Hintern! [Blockierte Grafik: http://home.arcor.de/msc79/autsch.gif][Blockierte Grafik: http://home.arcor.de/msc79/vader.gif]

  • Zitat

    Also, wenn die 3er Geld kostet...


    In 30 Tagen werden wir's wissen! Muuuuuaaaaaaaaahhhhhhhhhhhhhhhhhhhhh.....

    [size=1]Man möchte manchmal Kannibale sein, nicht um den oder jenen aufzufressen, sondern um ihn auszukotzen. Johann Nestroy.[/size]